/* Navigationspfeile */
/* prev, next, prevPage and nextPage buttons */
#wrapScrollControl {
	float: left;
	padding: 40px 0 0 15px;
}

a.prev,
a.next {
	display: block;
	width: 23px;
	height: 41px;
	font-size: 0;
	cursor: pointer;
}
a.prev {
	background: url("/fileadmin/site/images/menu/rotator.png") no-repeat left top;
}
a.next {
	background: url("/fileadmin/site/images/menu/rotator.png") no-repeat left -41px;
}

/* Rotatoren */
#fzgRotationBox {
	position: relative;
	overflow: hidden;
	float: left;
	height: 161px;
	width: 286px;
}

#fzgRotationBox .items {
	height: 20000em;
	position: absolute;
	clear: both;
}

#fzgRotationBox .items > div {
	float: left;
	width: 286px;
	margin-bottom: 20px;
}

#fzgRotationBox .active {
	position: relative;
}

#fzgRotationBox .item {
	width: 121px;
	margin: 0 8px;
	padding: 2px;
	height: 155px;
	float: left;
	overflow: hidden;
	background-color: #FFF; 
	border: 1px solid #9A9A9A;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#fzgRotationBox .item img.fzgpic {
	width: 121px;
	height: 91px;
	border: 0 none;
}

#fzgRotationBox .item p,
#fzgRotationBox .item span {
	font-size: 10px;
}

#fzgRotationBox .item p.fzgzustand {
	background: #900;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	line-height: 10px;
	margin: 5px 3px 10px;
	padding-bottom: 2px;
	text-align: center;
	text-transform: uppercase;
}

#fzgRotationBox .item span.fzgmodell,
#fzgRotationBox .item span.fzgpreis {
	margin-left: 10px;
	line-height: 15px;
}

#fzgRotationBox .item span.fzgmodell {
	font-weight: bold;
	font-size: 11px;
}

#fzgRotationBox .item a.tooltip_show {
	position: relative;
	left: 104px;
	top: -8px;
	cursor: pointer;
}

#tooltip {
	display: none;
	background-color: #FFF;
	padding: 15px 10px;
	width: 450px;
	z-index: 1000;
	border: 1px solid #9E9E9E;
	-moz-box-shadow: 0 0 3px 3px #9E9E9E;
	-webkit-box-shadow: 0 0 3px 3px #9E9E9E;
	box-shadow: 0 0 3px 3px #9E9E9E;
}

#tooltip .fzgImage {
	float: left;
	margin-right: 10px;
}

#tooltip .fzgImage img.fzgpic {
	width: 220px;
	height: 165px;
}

#tooltip .fzgDetail {
	float: right;
	width: 210px;
}

#tooltip .fzgAusstattung {
	padding-top: 15px;
}

#tooltip p {
	font-size: 12px;
	line-height: 1.25em;
}

#tooltip a.fzglink {
	float: right;
	background: url("/fileadmin/site/images/misc/link.png") no-repeat scroll left 4px transparent;
	padding-left: 13px;
	font-size: 11px;
	color: #A52940;
	
}

#tooltip hr.dotted {
	border: 0 none;
	border-top: 2px dotted #000;
}

#tooltip hr.solid {
	border: 0 none;
	border-top: 2px solid #9E9E9E;
}

#tooltip label {
	display: block;
	float: left;
	width: 115px;
}